<form method="post" action="{{ path('app_category_delete', {'id': category.id ?? 0}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ category.id) }}">
    <button class="custom-btn-delete mx-auto d-block">Delete</button>
</form>
